<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent">
    
   <LinearLayout 
      android:orientation="horizontal"
      android:layout_width="fill_parent"
      android:layout_height="wrap_content">
      <TextView   
         android:layout_width="wrap_content" 
         android:layout_height="wrap_content" 
         android:text="Number:"/>
      <EditText android:id="@+id/textNumber"
         android:layout_width="fill_parent" 
         android:layout_height="wrap_content"
         android:cursorVisible="true"
         android:editable="true"
         android:singleLine="true"/>
   </LinearLayout>
   
   <Button android:id="@+id/bCall"
      android:layout_width="fill_parent" 
      android:layout_height="wrap_content"
      android:text="Call"/>
      
</LinearLayout>
